@import url('https://fonts.googleapis.com/css?family=Rubik');
/* Bootstrap Overrides */
.container{
    color:rgb(222,218,214);
}
/* unvisited link */
.container p a:link:not(.btn):not(.auth-button) {
    color: #A92C2C;
    font-weight: bold;
    text-shadow: 1px 1px 2px black;
}

/* visited link */
.container p a:visited:not(.btn):not(.auth-button) {
    color: #A92C2C;font-weight: bold;
    text-shadow: 1px 1px 2px black;
}

/* mouse over link */
.container p a:hover:not(.btn):not(.auth-button) {
    color: #eeeeee;font-weight: bold;
    text-shadow: 1px 1px 2px black;
}

.card{
    color:#212529;
}
.card-text{
    color:#212529;
}


.centered {
    text-align: center;
}

.notificationButton {
    height: 64px;
    width: 64px;
    background-image: url("/static/assets/bell.png");
    background-size: contain;
}


.frontCaro {
    max-height: 512px;
}

.notifContain {
    display: none;
    max-height: 400px;
    width: 250px;
    overflow: auto;
    position: absolute;
    right: 0px;
    top: 64px;
    background-color: #666666;
    z-index: 2000;
}

.notifContain #anchor a {
    border-bottom: none;
    color: inherit;
    text-decoration: none;
}

.notifContain #anchor a .card {
    transition: background-color 0.8s;
    transition-delay: 0.2s;
}
.notifContain #anchor a:hover .card {
    background-color: #dddddd;
}

#topbar {
    /*background-color: #454545;*/
    background-image: linear-gradient(to bottom,#b02e2e, #aa2c2c);
}


.gdtoplogo {
    width: 72px;
    background-image: url("/static/assets/gdlogo.png");
    background-size: contain;
}

/* PROFILE STUFF*/

.customProfileHead {
    width: 100%;
    height: auto;
    position: relative;
    left: 0px;
    background-image: url("/static/assets/background.png");
    background-size: contain;
    z-index: -1;
    padding-bottom: 70px;
    padding-top: 40px;
    margin-bottom: 50px;

}

.profileTop {
    position: static;

}

html,
body {
    margin: 0;
    padding: 0;
    height: 100%;
    font-family: 'Rubik', sans-serif;
    background-image: url("/static/assets/background-fancy.png");
}

#container {
    min-height: 100%;
    position: relative;
    padding-bottom: 80px;
    z-index: 0;
}

#body {
    /* Height of the footer */
}

#footbar {
    position: absolute;
    bottom: 0;
    width: 100%;
    background-image: linear-gradient(to top,#111111cc, #11111100);
}

.changelog h2 {
    color: #A92C2C;
    font-size: 2.3rem;
    margin-bottom: 15px;
    text-align: center;
}

.changelog h1 {
    font-size: 2.9rem;
    margin-bottom: 20px;
}

.changelog h3 {
    color: #BABABA;
    font-size: 1.8rem;
    margin-bottom: 5px;
}

/* AUTH STUFF*/

.auth-holder {
    width: 250px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.auth-button {
    padding: 10px 16px;
    padding-left: 61px;
    margin-bottom: 0px;
    color: #fff;
    font-size: 18px;
    font-weight: normal;
    line-height: 1.3333333;
    border: 1px solid transparent;
    border-radius: 6px;
    border-color: rgba(0, 0, 0, 0.2);
    position: relative;
    text-align: left;
    vertical-align: middle;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    display: block;
    width: 100%;
    cursor: pointer;
    touch-action: manipulation;
    box-sizing: border-box;
}

.auth-button-discord {
    background-color: #7289DA;
}

.auth-button-discord:hover {
    background-color: #5565a0;
    text-decoration: none;
    colour: inherit;
}

.auth-button-twitter {
    background-color: #00ACED;

}

.auth-button-twitter:hover {
    background-color: #007aa8;
    text-decoration: none;
    colour: inherit;
}

.auth-button-reddit {
    background-color: #FF5700;
}

.auth-button-reddit:hover {
    background-color: #b73e00;
    text-decoration: none;
    colour: inherit;
}

.auth-icon {
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    text-align: center;
    border-right: 1px solid rgba(0, 0, 0, 0.2);
    line-height: 45px;
    width: 45px;
    font-size: 1.8em;
    background-size: 45px 45px;
}

.auth-icon-discord {
    background-image: url("/static/assets/discord-icon.png");
}

.auth-icon-twitter {
    background-image: url("/static/assets/twitter-icon.png");
}

.auth-icon-reddit {
    background-image: url("/static/assets/reddit-icon.png");
}

/*Get Involved Stuff*/
.involved h2 {
    position: relative;
    z-index: 2;
}

.involved p {
    position: relative;
    z-index: 2;
}

.involved a {
    position: relative;
    z-index: 2;
}

.involved div {
    position: relative;
    z-index: 2;
}

.involved iframe {
    position: relative;
    z-index: 2;
}

.involved img {
    position: absolute;
    left: 50%;
    top: 0;
    transform: translateX(-50%);
    margin: 0 auto;
    max-height: 100%;
    max-width: 100%;
    height: auto;
    z-index: 1;
    opacity: 0.3;
}

/*ARGVent Glow*/

.argventGlow {
    animation: xmasglow 6s infinite alternate;
}

@keyframes xmasglow {
    0% {

        color: #992114;
    }
    35% {

        color: rgba(255, 255, 255, .5);
    }
    80% {

        color: #C5A436;
    }
    100% {

        color: #992114;
    }
}

/* Navbar Tweaks */

.navbar-dark .navbar-nav .nav-link{
    color: #e6e6e6B3
}
.navbar-dark .navbar-nav .nav-link:focus, .navbar-dark .navbar-nav .nav-link:hover{
    color: #e6e6e6e6

}
